var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/kill-processes/route.js")
R.c("server/chunks/[root-of-the-server]__33d43132._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_kill-processes_route_actions_fd66f0cd.js")
R.m(48175)
module.exports=R.m(48175).exports
